/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

a {
    color: #246663; /* Color hexadecimal */
    text-decoration: none; /* Quita el subrayado opcionalmente */
  }

  /* Color cuando pasas el ratón por encima (hover) */
  a:hover {
    color: #27a4ba;
  }

  /* Color de un enlace ya visitado */
  a:visited {
    color: #4ce0de;
  }
  
   ::selection {
/* Change highlight background color */
background: #87d4c9;
/* Change highlight text color */
color: #FFFFFF;
}

body {
    background-color: #fce4ec;
    background-image: url('https://i.pinimg.com/736x/53/2b/b9/532bb95afefdad846c82d0e8da45b5f9.jpg');
    background-repeat: repeat;
    font-family: "MS PGothic", "Courier New", sans-serif;
    color: black;
    display: flex;
    justify-content: center;
    padding: 20px;
}